@charset "utf-8";
/* CSS Document */

/*Content-Security-Policy: style-src 'unsafe-inline' 'unsafe-eval';*/

#container {
	width: 957px;
	background: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 15px;
	
}
.banner01  {
	text-align: center;
	font-size: 150%;
	background-color: #B10000;
	border-width: medium;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
.banner01  a {
	color: #FFFFFF;
}

/* CSS Document */
#header {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 200px;
}

#left_column {
	float: right;
	background-color: #FFF;
	width: 350px;
}

#center_column {
	float: right;
	width: 350px;
	margin-left: 27px;
}

#right_column {
	width: 198px;
	float: right;
	margin-left: 10px;
	background-color: #900;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #666;
}
#left-col-combined {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 727px;
}

#footer {
	background-color: #333;
}
body {
	font-family: Verdana, Arial, sans-serif;
}

p {
    margin-top: 1em;

}

#values {
	width: 740px;
	float: left;
	background-color: #FFF;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
#left_column h1 {
	margin-top: 0px;
	padding-top: 0px;
}
#left_column h2 {
	text-align: center;
}

#left_column h2 a {
	color: #930;
}
#left_column-hist {
	float: right;
	background-color: #FFF;
	width: 350px;
}
.hist ul {
	list-style-type: none;
	padding-left: 0px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.hist ul li {
	font-weight: bold;
	background-color: #A4A4A4;
}
.hist ul li:hover {
	background-color: #6E6E6E;
}
.hist ul li a {
	color: #000000;
}
.hist ul li a:hover {
	color: #6C001B;
}
.hist ul li ul {
}
.hist ul li ul li {
	font-weight: normal;
	background-color: #C3C3C3;
}
.hist ul li ul li a {
}
.hist ul li ul li a:hover {
}









#center_column-hist {
	float: right;
	width: 350px;
	margin-left: 27px;
}
